.para1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	color: #017BC6;
}
.keyline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	left: 0px;
	right: 0px;
	text-indent: 0px;
	line-height: normal;
}
body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.8em;
  text-align:left;
}
h1 {
	color: #017BC6; 
	font-weight: bold; 
	font-size: large; 
	}
p {
  line-height: 1.0em
  font-size: 1.0em;
}
.copyright {
  line-height: 1.0em
  font-size: 0.9em;
  color: #fff;
}
ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 13em;
  outline: 0;
}

ul#menu a {
  display: block;
  text-decoration: none;	
}

ul#menu li {
  margin-top: 1px;
  text-align:left;
}

ul#menu li a {
  background: #fff;
  color: #007bc4;	
  padding: 0.5em;
  align: left;
}

ul#menu li a:hover {
  background: #fff;
}

ul#menu li ul li a {
  background: #fff;
  color: #99cc66;
  padding-left: 20px;
  align: left;
}

ul#menu li ul li a:hover {
  background: #fff;
  color: #007bc4;
  padding-left: 15px;
}

.code { border: 1px solid #fff; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #fff; border: 1px solid #fff; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bolder;
	color: #017BC6;
}
.greenbox {
	list-style-position: outside;
	list-style-image: url(images/green_dot.jpg);
	line-height: normal;
	margin-bottom: 16px;
	
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	color: #000000;
}
#value_box {
	border: 1px solid color:#017bc6;
	background: url(images/value_box.jpg) no-repeat;
	width:150px;
	height: 90px;
	position: absolute; 
	top: 280px;
}
#value_box h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #ffffff;
	margin-top: 5px;
	padding: 5px;
	line-height: 7px;
	font-weight: bold;
}
#value_box h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	padding-left: 5px;
	line-height: 4px;
	font-weight: bold;
}
	